/*
Theme Name: An Mheitheal Rothar
Template: Appointment
Author: Garath
Color Resource: http://colllor.com/9c27b0;
*/

@import url(../appointment/style.css);
html {
    overflow-x: hidden !important;
}


.blog-lg-box img {
    border-bottom: 0px !important;
}

.blogging-page-content {
    margin-top: -10px !important;
}


.comment-form-section,
.comment {
    display: none !important;
}

.top-contact-detail-section {
    margin-bottom: -15px !important;
    background-color: #444 !important;
}

.footer-copyright-section {
    /*border-bottom: 5px solid #9c27b0 !important;*/
    display: none !important;
}


.page-title {
    display: none !important;
}

.page-title-section .overlay {
    padding: 0px 0 5px !important;
}

.slide-text-bg2 {
    width: 100% !important;
}

.Service-section {
    padding-bottom: 0px !important;
}

.navbar {
    border: none !important;
}

.slider-section,
.contact-info {
    width: 100% !important;
    overflow: hidden !important;
}

.navbar {
    border-bottom: 1px solid #fff !important;
    background: url('') !important;
}

.contact-info {
    border-bottom: 1px solid #fff;
}

iframe {
	width: 100% !important;
}

.fa{
	font-size: 30px !important;
}

.top-contact-detail-section li a::before, .sidebar-widget li a::before, .footer-widget-column li a::before{
	display: none !important;
}

/*Responsive*/

@media screen and (max-width: 600px) {
    #wpadminbar {
        position: fixed !important;
    }
}
